Problem with AIX Java version 1.3.1
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Marcel_Birkenkamp
Posted On:   Saturday, March 11, 2006 05:55 AM

We have a Problem regarding the class QName, if we use this class ,we get an UnsupportedClassVersion error (Unsupported major.minor version 48.0).

I read that the solution to this problem is that the classes of QName are compiled on a newer environment then the rest of the classes, so i have to recompile it on a compatible Environment. I have to convince my sysadmin that this is really the problem, because he doesnt want to make unnecessary changes to the server. So if someone could confirm this Information, i would be very grateful.

Thanks in advance

Re: Problem with AIX Java version 1.3.1

Posted By:   Christopher_Koenigsberg  
Posted On:   Sunday, March 19, 2006 02:55 PM

Do a Google search for that error message, and I'm sure you will find some references that you can show to your recalcitrant sysadmin.
About | Sitemap | Contact